.palette{
    background: #212122;
    background: #513f51;
    background: #965B6D;
    background: #D77F70;
    background: #fdb566;
    background: #f9f871;
}

body, html{
    width: 100%;
    height: 100%;
    background: #212122;
    background: linear-gradient(0deg, #212122 0%, #513f51 50%, #212122 100%);
    justify-content: center;
    color: #868687;
}

a {
    color: #868687;
}

.selected {
    color: white;
}

footer {
    height: 10%;
    width: 100%;
}

.footer-navigation{
    margin: 0 auto;
    width: 30%;

}

.footer-navigation > i{
    font-size: 30px;
    display: block;
    position: relative;
}

.left-arrow {
    float: left;
    transform: rotate(180deg);
    cursor: pointer;
}

.left-arrow:hover{
    color: #a0a0a1;
}



.right-arrow {
    float: right;
    cursor: pointer;
}

.right-arrow:hover{
    color: #a0a0a1;
}

.center-action{
    margin: 0 auto;
    font-size: 46px !important;
    width: fit-content;
}

.header{
    height: 15%;
}

.main{
    height: 75%;
    width: 100%;
    padding: 25px;
}

section {
    height: 100%;
    width: 100%;
    display: none;
}

.curtain{
    position: absolute;
    background-size: contain;
    background-image: url("../img/logo.svg");
    background-repeat: no-repeat;
    background-position: center center;
}

.curtain-content{
    height: 100%;
    margin: 0 auto;
    width: fit-content;
}

.device-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 90%;
    top: -90%;
    width: max-content;
    position: relative;
    background-size: cover;
    background-repeat:   no-repeat;
    background-position: center center;
    background-image: url("../device-mockups/galaxy_s5/galaxy_s5_port_black.png");
}

.app-screen{
    width: 87.15%;
    height: 80%;
    background-color: rgba(255,0,0,0.25);
    position: absolute;
    top: 0;
    margin: 19.8% 6.5% 25% 6.1%;
}

.header-container{
    border-bottom: 1px solid;
    border-image: linear-gradient(90deg, rgba(33,33,34,1) 0%, rgb(76, 76, 77) 50%, rgba(33,33,34,1) 100%) 30 stretch;
}

.header-content{
    height: 100%;
    width: 100%;
}

.timeline {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.li {
    transition: all 200ms ease-in;
    display: block;
    cursor: pointer;
}

.li:hover{
    color: #a0a0a1;
}


.status {
    position: relative;
}


.info-area{
    height: 100%;
    width: 60%;
    position: relative;
    z-index: 3;
    margin: 0 auto;
}

.info-element-container-l{
    border-bottom: 1px solid;
    border-color: rgb(124, 124, 125);
    width: initial;
    margin-left: 35px;
    margin-right: 5px;
}

.info-element-icon{
    float: left;
    position: absolute;
}

.info-element-icon-container-l{
    height: 30px;
    width: 30px;
    position: relative;
    float: left;
}

.info-element-l{
    top: 30%;
    position: absolute;
}

.info-element-r{
    top: 30%;
    right: 0;
    position: absolute;
}

.info-element-container-r{
    border-bottom: 1px solid;
    border-color: rgb(124, 124, 125);
    margin-right: 35px;
    margin-left: 5px;
    text-align: right;
}

.info-element-title-l{
    color: #a4a4a5 !important;
}

.info-element-title-r{
    color: #a4a4a5 !important;
}

.info-area > div {
    height: 30px;
}

.info-area > a {
    font-size: 20px;
}

.info-element-icon-container-r{
    height: 30px;
    width: 30px;
    position: relative;
    float: right;
    top: -30px;
}

section  h1{
    color: #fdb566;
    height: 10%;
    text-align: center;
}

section h2{
    color: #D77F70;
    height: 10%;
    text-align: center;
}

